[WIN2K]
md %dest%\Windows
md %dest%\Windows\Drivers
md %dest%\Windows\Drivers\IA32
copy ..\NETi557x.INF %dest%\
copy ..\NET8254X.INF %dest%\
copy ..\E100BW2K.CAT %dest%\
copy ..\E1000.CAT %dest%\
copy ..\Windows\Drivers\IA32\net82557.din %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\E100BNT5.SYS %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\NET8254X.DIN %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\E1000NT5.SYS %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\Prounstl.exe %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\IntelNic.dll %dest%\Windows\Drivers\IA32\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\

[WINXP64]
md %dest%\Windows
md %dest%\Windows\Drivers
md %dest%\Windows\Drivers\Itanium
copy ..\net8254i.inf %dest%\
copy ..\net8255i.inf %dest%\
copy ..\e100b645.cat %dest%\
copy ..\e1000645.cat %dest%\
copy ..\Windows\Drivers\Itanium\net82557.din %dest%\Windows\Drivers\Itanium\
copy ..\Windows\Drivers\Itanium\NET8254X.DIN %dest%\Windows\Drivers\Itanium\
copy ..\Windows\Drivers\Itanium\e1000645.sys %dest%\Windows\Drivers\Itanium\
copy ..\Windows\Drivers\Itanium\e100b645.sys %dest%\Windows\Drivers\Itanium\
copy ..\Windows\Drivers\Itanium\Prounstl.exe %dest%\Windows\Drivers\Itanium\

[WINXP]
md %dest%\Windows
md %dest%\Windows\Drivers
md %dest%\Windows\Drivers\IA32
copy ..\NETi557x.INF %dest%\
copy ..\E100BW2K.CAT %dest%\
copy ..\NET8254X.INF %dest%\
copy ..\E1000.cat %dest%\
copy ..\Windows\Drivers\IA32\net82557.din %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\E100B325.SYS %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\NET8254X.DIN %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\E1000NT5.SYS %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\E1000325.SYS %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\prounstl.exe %dest%\Windows\Drivers\IA32\
copy ..\Windows\Drivers\IA32\intelnic.dll %dest%\Windows\Drivers\IA32\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\

[WIN9X]
copy ..\net5579x.inf %dest%\
copy ..\net55a9x.inf %dest%\
copy ..\net8254d.inf %dest%\
copy ..\E100Bc.CAT %dest%\
copy ..\E100Bd.cat %dest%\
copy ..\e1000d.cat %dest%\
copy ..\Windows\Drivers\IA32\E100B.SYS %dest%\
copy ..\E100BNT.SYS %dest%\
copy ..\E100BNT5.SYS %dest%\
copy ..\net82557.din %dest%\
copy ..\net8254d.din %dest%\
copy ..\E1000w9x.sys %dest%\
copy ..\8255XDEL.EXE %dest%\
copy ..\8255INDI.DLL %dest%\
copy ..\WOL558.VXD %dest%\
copy ..\Windows\Drivers\IA32\Prounstl.exe %dest%\
copy ..\Windows\Drivers\IA32\IntelNic.dll %dest%\
copy ..\DOS\e100bodi.com %dest%\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\

[WINNT]
md %dest%\Windows
md %dest%\Windows\NMS
md %dest%\Windows\NMS\IA32
md %dest%\Windows\PROSET2
md %dest%\Windows\PROSET2\IA32
copy ..\d100disk %dest%\
copy ..\Oemsetup.inf %dest%\
copy ..\Windows\NMS\IA32\nmscfg.sy_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\nmsdd.sy_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\nmssvc.ex_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\nmssvcps.dl_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\nmsmsg.dl_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\nmsapi.dl_ %dest%\Windows\NMS\IA32\
copy ..\Windows\NMS\IA32\regsvr32.ex_ %dest%\Windows\NMS\IA32\
copy ..\Windows\ProSet2\IA32\promon.ex_ %dest%\Windows\PROSET2\IA32\
copy ..\Windows\ProSet2\IA32\prosetp.hl_ %dest%\Windows\PROSET2\IA32\
copy ..\Windows\ProSet2\IA32\prosetp.cn_ %dest%\Windows\PROSET2\IA32\
copy ..\Windows\ProSet2\IA32\roboex32.dl_ %dest%\Windows\PROSET2\IA32\
copy ..\Windows\ProSet2\IA32\inetwh32.dl_ %dest%\Windows\PROSET2\IA32\
STOP
md %dest%\Windows
md %dest%\Windows\NMS
md %dest%\Windows\NMS\IA32
md %dest%\Windows\Drivers
md %dest%\Windows\Drivers\IA32
md %dest%\Windows\Proset2
md %dest%\Windows\Proset2\IA32
copy ..\d100dsk2 %dest%\
copy ..\Oemsetup.inf %dest%\
copy ..\Windows\ProSet2\IA32\\PROSetp.cp_ %dest%\Windows\PROSet2\IA32
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
IF EXIST ..\Windows\ProSet2\IA32\prosetp.re_
THEN copy ..\Windows\ProSet2\IA32\prosetp.re_ %dest%\Windows\ProSet2\IA32\
IF EXIST ..\Windows\Drivers\IA32\cbmodem.sy_
THEN copy ..\Windows\Drivers\IA32\cbmodem.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\Drivers\IA32\e100bnt.sy_
THEN copy ..\WIndows\Drivers\IA32\e100bnt.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\Drivers\IA32\e1000nt4.sy_
THEN copy ..\WIndows\Drivers\IA32\e1000nt4.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\Drivers\IA32\iansnt4n.sy_
THEN copy ..\Windows\Drivers\IA32\iansnt4n.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\Drivers\IA32\iansnt4e.sy_
THEN copy ..\Windows\Drivers\IA32\iansnt4e.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\Drivers\IA32\iansnt4.sy_ 
THEN copy ..\Windows\Drivers\IA32\iansnt4.sy_ %dest%\Windows\Drivers\IA32\
IF EXIST ..\Windows\NMS\IA32\MVFT.re_
THEN copy ..\Windows\NMS\IA32\MVFT.re_ %dest%\Windows\NMS\IA32\

[NW]
md %dest%\NWSERVER
md %dest%\OS2
md %dest%\DOS
md %dest%\DOS\E1000
copy ..\NWSERVER\ansconf.nlm %dest%\NWSERVER
copy ..\NWSERVER\ce1000.lan %dest%\NWSERVER
copy ..\NWSERVER\ce1000.ldi %dest%\NWSERVER
copy ..\NWSERVER\ce100b.lan %dest%\NWSERVER
copy ..\NWSERVER\ce100b.ldi %dest%\NWSERVER
copy ..\NWSERVER\ethertsm.nlm %dest%\NWSERVER
copy ..\NWSERVER\ians.lan %dest%\NWSERVER
copy ..\NWSERVER\ians.ldi %dest%\NWSERVER
copy ..\NWSERVER\msm.nlm %dest%\NWSERVER
copy ..\NWSERVER\msm31x.nlm %dest%\NWSERVER
copy ..\NWSERVER\nbi.nlm %dest%\NWSERVER
copy ..\NWSERVER\nbi31x.nlm %dest%\NWSERVER
copy ..\README.TXT %dest%\
copy ..\DOS\net.cfg %dest%\DOS
copy ..\DOS\drivers.dos %dest%\DOS
copy ..\DOS\e100bodi.ins %dest%\DOS
copy ..\DOS\e100bodi.com %dest%\DOS
copy ..\DOS\E1000\e1000odi.com %dest%\DOS\E1000
copy ..\DOS\E1000\net.cfg %dest%\DOS\E1000
copy ..\DOS\ipxodi.com %dest%\DOS
copy ..\DOS\lsl.com %dest%\DOS
copy ..\OS2\e100bodi.sys %dest%\OS2
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\

[DOS]
md %dest%\DOS
md %dest%\OS2
md %dest%\OS2\E1000
md %dest%\DOS\E1000
copy ..\README.TXT %dest%\
copy ..\DOS\drivers.dos %dest%\DOS
copy ..\DOS\E1000\e1000.dos %dest%\DOS\E1000
copy ..\DOS\E1000\protocol.ini %dest%\DOS\E1000
copy ..\DOS\E1000\e1000odi.com %dest%\DOS\E1000
copy ..\DOS\E1000\net.cfg %dest%\DOS\E1000
copy ..\DOS\E100B.DOS %dest%\DOS
copy ..\DOS\E100BEDS.NIF %dest%\DOS
copy ..\DOS\E100BODI.COM %dest%\DOS
copy ..\DOS\E100BODI.INS %dest%\DOS
copy ..\DOS\IPXODI.COM %dest%\DOS
copy ..\DOS\LSL.COM %dest%\DOS
copy ..\DOS\NET.CFG %dest%\DOS
copy ..\DOS\NETX.EXE %dest%\DOS
copy ..\DOS\PROTOCOL.INI %dest%\DOS
copy ..\OS2\E100B.OS2 %dest%\OS2
copy ..\OS2\E100BEO2.NIF %dest%\OS2
copy ..\OS2\E100BODI.SYS %dest%\OS2
copy ..\OS2\PROTOCOL.INI %dest%\OS2
copy ..\OS2\E1000\E1000.OS2 %dest%\OS2\E1000
copy ..\OS2\E1000\E1000.NIF %dest%\OS2\E1000
copy ..\OS2\E1000\PROTOCOL.INI %dest%\OS2\E1000
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\

[CARDBUS]
md %dest%\CARDBUS
md %dest%\CARDBUS\SCRIPTS
md %dest%\CARDBUS\UTILITIES
copy ..\CARDBUS\SCRIPTS\class73.mdm %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\MBL56LOT.MDM %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\MBL56MM.MDM %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\MBL56MM.SCR %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\MBL56RAS.INF %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\MODEM.INI %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\SCRIPTS\SCRIPTS.TXT %dest%\CARDBUS\SCRIPTS
copy ..\CARDBUS\UTILITIES\TELSEL.EXE %dest%\CARDBUS\UTILITIES
copy ..\CARDBUS\UTILITIES\MDMTEST.EXE %dest%\CARDBUS\UTILITIES
copy ..\CARDBUS\UTILITIES\COMSEL.EXE %dest%\CARDBUS\UTILITIES
copy ..\Windows\Drivers\IA32\CBMODEM.SYS %dest%\
copy ..\MDME100B.INF %dest%\
copy ..\E100BCFG.EXE %dest%\
copy ..\CARDBUS\DOS\CBCOMBO.EXE %dest%\
copy ..\TOOLS\DIAG100.EXE %dest%\
copy ..\TOOLS\DIAG1000.EXE %dest%\
IF EXIST ..\MDME100B.CAT
THEN copy ..\MDME100B.CAT %dest%\

[WINXP_WIRELESS]
IF EXIST ..\wl50nd5.cat
THEN copy ..\wl50nd5.cat %dest%\
IF EXIST ..\wl50nd5.inf
THEN copy ..\wl50nd5.inf %dest%\
IF EXIST ..\wl50nd5.sys
THEN copy ..\wl50nd5.sys %dest%\
IF EXIST ..\wl5cfg.dll
THEN copy ..\wl5cfg.dll %dest%\
IF EXIST ..\wl5NDI.dll
THEN copy ..\wl5NDI.dll %dest%\
IF EXIST ..\dm95.exe
THEN copy ..\dm95.exe %dest%\
IF EXIST ..\wireless\drivers\xp\NetWlan5.cat
THEN copy ..\wireless\drivers\xp\NetWlan5.cat %dest%\
IF EXIST ..\wireless\drivers\xp\NetWlan5.img
THEN copy ..\wireless\drivers\xp\NetWlan5.img %dest%\
IF EXIST ..\wireless\drivers\xp\NetWlan5.inf
THEN copy ..\wireless\drivers\xp\NetWlan5.inf %dest%\
IF EXIST ..\wireless\drivers\xp\NetWlan5.sys
THEN copy ..\wireless\drivers\xp\NetWlan5.sys %dest%\

[WIN2K_WIRELESS]
IF EXIST ..\wl50nd5.cat
THEN copy ..\wl50nd5.cat %dest%\
IF EXIST ..\wl50nd5.inf
THEN copy ..\wl50nd5.inf %dest%\
IF EXIST ..\wl50nd5.sys
THEN copy ..\wl50nd5.sys %dest%\
IF EXIST ..\wl5cfg.dll
THEN copy ..\wl5cfg.dll %dest%\
IF EXIST ..\wl5NDI.dll
THEN copy ..\wl5NDI.dll %dest%\
IF EXIST ..\dm95.exe
THEN copy ..\dm95.exe %dest%\
IF EXIST ..\NetWlan5.cat
THEN copy ..\NetWlan5.cat %dest%\
copy ..\NetWlan5.inf %dest%\
copy ..\NetWlan5.sys %dest%\
md %dest%\WIN95
copy ..\WIN95\NetNCPA.dll %dest%\WIN95
copy ..\WIN95\NetNDI.dll %dest%\WIN95
copy ..\WIN95\NetWlanCoInstaller.dll %dest%\WIN95
copy ..\WIN95\WlaNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\WlaNCPA.cnt
THEN copy ..\WIN95\WlaNCPA.cnt %dest%\WIN95
IF EXIST ..\WIN95\NetNCPA.hlp
THEN copy ..\WIN95\NetNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\inetwh32.dll
THEN copy ..\WIN95\inetwh32.dll %dest%\WIN95

[WINNT_WIRELESS]
copy ..\wireless\Winnt\NetDISK %dest%\
copy ..\wireless\Winnt\Oemsetup.inf %dest%\
md %dest%\WINNT
copy ..\wireless\Winnt\NetWlan4.sys %dest%\WINNT
md %dest%\WIN95
copy ..\WIN95\NetWLan4.inf %dest%\WIN95
copy ..\WIN95\NetNCPA.dll %dest%\WIN95
copy ..\WIN95\NetNDI.dll %dest%\WIN95
copy ..\WIN95\NetWlanCoInstaller.dll %dest%\WIN95
copy ..\WIN95\WlaNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\WlaNCPA.cnt
THEN copy ..\WIN95\WlaNCPA.cnt %dest%\WIN95
IF EXIST ..\WIN95\NetNCPA.hlp
THEN copy ..\WIN95\NetNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\inetwh32.dll
THEN copy ..\WIN95\inetwh32.dll %dest%\WIN95

[WIN9X_WIRELESS]
IF EXIST ..\wl50nd5.cat
THEN copy ..\wl50nd5.cat %dest%\
IF EXIST ..\wl50nd5.inf
THEN copy ..\wl50nd5.inf %dest%\
IF EXIST ..\wl50nd5.sys
THEN copy ..\wl50nd5.sys %dest%\
IF EXIST ..\wl5cfg.dll
THEN copy ..\wl5cfg.dll %dest%\
IF EXIST ..\wl5NDI.dll
THEN copy ..\wl5NDI.dll %dest%\
IF EXIST ..\dm95.exe
THEN copy ..\dm95.exe %dest%\
IF EXIST ..\NetWlan5.cat
THEN copy ..\NetWlan5.cat %dest%\
copy ..\NetWlan5.inf %dest%\
copy ..\NetWlan5.sys %dest%\
md %dest%\WIN95
copy ..\WIN95\NetNCPA.dll %dest%\WIN95
copy ..\WIN95\NetNDI.dll %dest%\WIN95
copy ..\WIN95\NetWlanCoInstaller.dll %dest%\WIN95
copy ..\WIN95\WlaNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\WlaNCPA.cnt
THEN copy ..\WIN95\WlaNCPA.cnt %dest%\WIN95
IF EXIST ..\WIN95\NetNCPA.hlp
THEN copy ..\WIN95\NetNCPA.hlp %dest%\WIN95
IF EXIST ..\WIN95\inetwh32.dll
THEN copy ..\WIN95\inetwh32.dll %dest%\WIN95
